Can't Install or Update Plugins after v7.6 Update



  • Just upgraded from v7.5.8 to v7.6 32 bit (I used the full install exe). I managed to get the plugins set up but I’m having a strange thing happen when I try to install a new plugin or update a plugin from the new plugin manager: I select the plugin I want to install or update, the installation process starts and I get a message saying that NP++ needs to shut down and restart to install the plugin. The install process informs me that an update is available and asks if I want to install it. If I choose “yes”, it wants to install v7.5.9 even though I have v7.6. If I choose “No” then nothing gets installed. I’ve tried this with several different plugin installations and it happens consistently so that I can’t install any new plugins or do any updates.

    Is this really trying to roll v7.6 back to v7.5.9 or is it that the info needs updating? Or is it a bug?

    Any ideas and help would be appreciated.

    Thanks…



  • Could you add debug info, see https://notepad-plus-plus.org/community/topic/15739/faq-desk-request-for-help-without-sufficient-information-to-help-you.
    What happens if you select:
    ?->Update Notepad++

    Should show popup window with:

    No update is available.



  • Thanks for you reply.

    The “Update Notepad++” option pops up “No update is available”.

    Here’s the debug info:

    Notepad++ v7.6 (32-bit)
    Build time : Nov 12 2018 - 23:51:42
    Path : C:\Program Files (x86)\Notepad++\notepad++.exe
    Admin mode : ON
    Local Conf mode : OFF
    OS : Windows 7 (64-bit)
    Plugins : ComparePlugin.dll CustomizeToolbar.dll DSpellCheck.dll EmmetNPP.dll MarkdownViewerPlusPlus.dll mimeTools.dll NppConverter.dll NppExport.dll NPPTextFX.dll WebEdit.dll


Log in to reply